Subject: TDDD files (fwd)

From: Bernie Roehl <broehl>
Date: Tue, 3 Nov 92 14:01:55 EST

> From [email-masked] Tue Nov  3 07:04:32 1992
> Date: Tue, 3 Nov 1992 12:46:53 +0100
> From: [email-masked]
> Message-Id: <[email-masked]>
> To: rend386@sunee
> Subject: TDDD files
> 
> At wuarchive.wustl.edu and other places there are files in a format known
> as TDDD. They also supply conversion utilities to god and his mothers format,
> however not to PLG format.

Well, you could just go TDDD->OFF, then use off2plg.

> If I get like REALLY ambitious I'll rather tackle the DXF->PLG convertor,
> since I live, eat and breath DXF.

Yay!  Someone who actually *knows* DXF!  Yes, please -- a converter to either
PLG or OFF would be very, very useful.

You may want to check out the discussion in comp.graphics.animation; they've
got an ftp site set up for 3D objects, and are looking for converters.

I was looking at it DXF to PLG, but got bogged down in some areas; the
extrusion direction for 2D things, and suchlike.

-- 
	Bernie Roehl, University of Waterloo Electrical Engineering Dept
	Mail: [email-masked]
	BangPath: uunet!watmath!sunee!broehl
	Voice:  (519) 885-1211 x 2607 [work]